.block-reviews {
	margin: 100px 0 0 0;
}
.block-reviews h2 {
	text-align: center;
	padding: 0 0 40px 0;
}
/*.catalog-filter .catalog-category-id-17 {
    border-bottom: 1px solid #757575;
}*/
.bxslider-reviews-item {
	display: grid;
	grid-template-columns: 1fr 510px;
	grid-template-rows: 60px 1fr;
	grid-column-gap: 60px;
	grid-row-gap: 0px;
}
.bxslider-reviews-item span:nth-child(1) {
	font-weight: 600;
	font-size: 18px;
	line-height: 20px;
	color: #1A1A1A;
}
.bxslider-reviews-item span:nth-child(2) {
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	color: #000;
}
.reviews-item .name {
    font-weight: 600;
	display:block;
	margin-bottom:15px;
}
.reviews-item .reviews-cont {
    width: 68%;
    font-size: 18px;
    line-height: 20px;
    color: #1A1A1A;
}
.reviews-item img {
    width: 100%;
    height: 530px;
    object-fit: cover;
}
.reviews-item > a {
    width: 30%;
}
/*.catalog-filter .catalog-category-id-18 {
    border-bottom: 1px solid #757575;
}
.catalog-filter .catalog-category-id-17, .catalog-filter .catalog-category-id-19 {
    border-right: 1px solid #757575;
}*/
.reviews-item {
    display: flex;
  
    justify-content: space-between;
    flex-wrap: wrap;
}
.reviews-slider .slick-next {
    background: url(/bxslider/images/arrow.svg) no-repeat 0 0;
    transform: scale(-1, 1);
    bottom: -58px;
    top: auto;
    left: 70px;
    width: 40px;
    height: 23px;
}
.reviews-slider .slick-prev {
    background: url(/bxslider/images/arrow.svg) no-repeat 0 0;
    bottom: -70px;
    top: auto;
    left: 0;
    width: 40px;
    height: 23px;
}
.reviews-slider .slick-prev:hover, .reviews-slider .slick-next:hover{
	
	background: url(/bxslider/images/arrow-h.svg) no-repeat 0 0;
}
@media(max-width: 650px) {
.reviews-item > a {
    width: 100%;
}
	.reviews-item .reviews-cont {
    width: 100%;
    margin-top: 30px;
 
}
}

.bxslider-reviews-item a { 
	width: 100% !important;
	height: 363px;
	overflow: hidden;
	grid-area: 1 / 2 / 3 / 3;
	border-right: 2px solid #f2f2f2;
	position: relative;
}
.bxslider-reviews-item a img { 
	width: 100%;
	height: 100%;
	left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
	object-fit: cover;
    position: absolute;
}
.reviews-btn {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 225px;
	height: 52px;
	border-radius: 25px;
	background-color: #AA936C;
	font-weight: 400;
	font-size: 16px;
	text-align: center;
	color: #fff;
	margin: 100px 0 0 0;
	position: relative;
    /* z-index: 1000; */
}
.reviews-btn:hover {
    background-color: #CAAF81;
}


.form-footer {
	margin: 40px 0;
}
.form-footer section {
	background-image: url("/wp-content/uploads/2026/01/img_0192.webp");
	/* background-image: url("/wp-content/themes/lc-blank-master/images/form-footer.jpg"); */
	background-size: contain;
    background-repeat: no-repeat;
	padding: 0px 0;
}
.form-footer section .callback_wrap {
	width: fit-content;
	margin: 0 0 0 auto;
}


.map-footer {
	margin: 40px 0;
}
.map-footer section {
	display: grid;
	grid-template-columns: .75fr 1fr;
	grid-template-rows: 1fr;
	grid-column-gap: 60px;
	grid-row-gap: 0px;	
}
.map-footer section span:nth-child(1) {
	font-family: Aeroport;
	font-weight: 400;
	font-size: 46px;
	line-height: 48px;
	color: #000;
}

.map-footer section span:nth-child(2) {
	font-family: Aeroport;
	font-weight: 400;
	font-size: 34px;
	line-height: 48px;
	color: #000;	
}

@media(max-width: 1024px) {
	.map-footer section span:nth-child(1) {
		font-size: 24px;
		display: block;
		line-height: 1;
		margin-bottom: 10px;
	}

	.map-footer section span:nth-child(2) {
		font-size: 20px;
		display: block;
		line-height: 1;
	}
}

.new-section {
	max-width: 1400px;
	margin: 0 auto;
	min-height: 455px;
}
.new-footer {
	background: #1A1A1A;
}

.new-footer-a {
	display: grid;
	grid-template-columns: 205px 1fr 225px;
	grid-template-rows: 1fr;
	grid-column-gap: 0px;
	grid-row-gap: 0px;
	padding: 60px 0;
}
.new-footer-a div:nth-child(1) {
	display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 10px;
}
.footer-phone {
	font-weight: 400;
	font-size: 20px;
	line-height: 32px;
	color: #fff;
}
.footer-phone:hover {
	color: #ffffff50;
}
.footer-email {
	font-weight: 400;
	font-size: 20px;
	line-height: 32px;
	color: #ffffff50;	
}
.footer-email:hover {
	color: #fff;	
}
.new-footer-a div:nth-child(1) div {
	display: flex;
    gap: 20px;
}
.new-footer-a div:nth-child(2) {
	column-count: 2;
	margin: 0 auto;
}
.new-footer-a div:nth-child(2) a {
	display: block;
	font-weight: 400;
	font-size: 14px;
	/* line-height: 30px; */
	margin-bottom: 10px;
	color: #fff;
}
.new-footer-a div:nth-child(2) a:last-child {
	margin-bottom: 0;
}
.new-footer-a div:nth-child(2) a:hover {
	text-decoration: underline;
}
.zak-zvon-bottom {
	width: 225px;
	height: 52px;
	text-align: center;
	font-weight: 400;
	font-size: 16px;
	color: #fff;
	line-height: 50px;
	border: 1px solid #AA936C;
	border-radius: 25px;
	background: #AA936C;
	cursor: pointer;
}
.zak-zvon-bottom:hover {
	background: #CAAF81;
}
.new-footer-b {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    min-height: 60px;
    padding: 20px 0;
}
.new-footer-b span {
	font-weight: 400;
	font-size: 12px;
	line-height: 100%;
	color: #ffffff20;
}

@media(max-width: 768px) {
.form-footer {
	margin: 0px 0;
}
	.new-footer-b span {
		max-width: 196px;
		text-align: center;
        display: block;
	}
}

.footer-widget {
	bottom: 10%;
    right: 10px;
    position: fixed;
    z-index: 1000;
	cursor: pointer;
}

.block-about {
	margin: 80px 0 0 0;
}

.block-about .new-section a {
	display: flex;
    flex-direction: column;
    width: 350px;
    margin: 0 0 40px 0;
}

.block-about .bx-wrapper .bx-controls-direction a {
	top: -40px;
	bottom: auto!important;
}
.block-about .bx-wrapper .bx-prev {
    left: calc(50% - 50px)!important;
	right: 100px;
	transform: translateX(-50%) ;

}
.block-about .bx-wrapper .bx-next {
    left: calc(50% + 50px) !important;
    right: 20px;
    transform: translateX(-50%) scale(-1, 1);
}

.block-pochemu-vybirayut {
	background: #1A1A1A;
	margin: 100px 0 0 0; 
	padding: 120px 0 0 0;
	width: 100%;
}


.pochemu-vybirayut {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: 1fr;
	grid-column-gap: 0px;
	grid-row-gap: 0px;
	margin: 60px 0 40px 0;
    justify-items: end;

}
.pryatky-start span {
	/*font-family: Aeroport;*/
	color: #aa936c;
	font-weight: 400;
	font-size: 24px;
	line-height: 28px;
	position: relative;
}
/* .pryatky-start span:after {
	content: "";
	left: 0;
	bottom: -12px;
	height: 1px;
	width: 0;
  transition: width 1s ease;
	background: #AA936C;
	position: absolute;
	width: 100%;
} */
/* .pryatky-start:hover span:after {
	
} */
.pryatky-hover {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-size: 17px;
	line-height: 27px;
	padding: 10px 0;
	/* transition: opacity 1s ease; */
	opacity: 1;
        margin-bottom: 30px;
        margin-top: 5px;
}
/* .pryatky-start:hover .pryatky-hover {
	
} */

.advantages-bottom h2 {
	/*font-family: Aeroport;*/
	font-weight: 400;
	font-size: 40px;
	line-height: 48px;
}
.advantages-bottom__text {
    max-width: 100%;
	padding: 20px 0;
}

.pochemu-vybirayut-cifras {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: 1fr;
	grid-column-gap: 0px;
	grid-row-gap: 20px;	
	margin: 50px 0 0 0;
}
.pochemu-vybirayut-cifras-item {
	display: flex;
	flex-direction: column;
}
.pochemu-vybirayut-cifras-item span:nth-child(1) {
	font-family: Aeroport;
	font-weight: 700;
	font-size: 70px;
	line-height: 100%;
	text-align: center;
	color: #D5B887;	
}
.pochemu-vybirayut-cifras-item span:nth-child(1) b {
	font-family: Aeroport;
	font-weight: 500;
	font-size: 16px;
	line-height: 100%;
	text-align: center;
	color: #D5B887;	
	padding: 0 5px 0 0;
}
.pochemu-vybirayut-cifras-item span:nth-child(2) {
	display: block;
    max-width: 325px;
	font-family: Aeroport;
	font-weight: 400;
	font-size: 18px;
	line-height: 120%;
	text-align: center;
	color: #ffffff65;	
	
}

@media only screen and (max-width: 1500px) {
.new-section {
	width: 100%;
    max-width: 1190px;
	padding: 0 15px;
    margin: 0 auto;
}

.block-reviews .bx-wrapper .bx-controls-direction a {
    bottom: 20px;
}
.reviews-btn {
    margin: 10px 0 0 0;
}
	
}

@media (max-width: 1024px) {
	
	.block-reviews .bx-wrapper .bx-controls-direction a {
		bottom: -60px;
	}

	.reviews-btn {
        margin: 111px 0 0 0;
    }
}

@media screen and (max-width: 524px) {
.new-section {
	padding: 0 20px;
}
.pochemu-vybirayut {
    grid-template-columns: 1fr;
}
.pochemu-vybirayut-cifras {
    grid-template-columns: 1fr;
}
	
.bxslider-reviews-item {
    grid-template-columns: 1fr;
	row-gap: 20px;
}
.bxslider-reviews-item a {
    grid-area: auto;
}
.bx-wrapper .bx-controls-direction a {
    bottom: -50px!important;
}
.reviews-btn {
    margin: 75px 0 0 0;
}	
	
	
.faq-content {
	padding: 0;
    background: none;
}

.form-footer section {
    background-image: none;
}	
.exform-wrapper.callback_wrap {
    padding: 50px 20px!important;	
}	
.exform-wrapper.callback_wrap .form-body {
    flex-direction: column!important;
}	
.exform-wrapper.callback_wrap .form-body .input-item.fullw {
    width: 100%!important;
}	
.form-body-to {
    justify-content: center;
    gap: 20px;
}	
	
.map-footer section {
    grid-template-columns: 1fr;
    grid-row-gap: 20px;
}	
	
.new-footer-a {
    grid-template-columns: 1fr;
    grid-row-gap: 20px;
	justify-content: center;
}	
.advantages-bottom {
    padding: 40px 0 0 0;
}	
.new-footer-b {
	flex-direction: column;
    justify-content: center;
    gap: 10px;
}	
.montage-page section.section.banner
{
	align-items: center;
}

}


.catalog-category-id-24,
.catalog-category-id-25{
	display: none;
}

.montage-page .banner-row{
	gap: 86px;
}
.showroom-page .banner-breadcrumbs,
.partners-page .banner-breadcrumbs{
	margin-bottom: 70px;
}


@media only screen and (max-width: 1500px) {
    .cat-descr {
        max-width: 1190px;
		padding: 0 15px;
    }
}
@media screen and (max-width: 980px) {
	body{zoom:1;}
}


@media only screen and (max-width: 522px) {
		.block-pochemu-vybirayut {margin-top: 20px;}
		.pochemu-vybirayut-b {margin-top: 15px;}
		h1.hero__title.aos-init.aos-animate,
		.journal-block__title,
		.advantages-bottom h2,
		h2.faq__title,
		h2.interior__title,
		h2.blog-title,
		.article-block__title,
		.form-footer .exform-header {
			font-size: 26px !important;
			font-weight:500;
		}
		.item-advant-catalog p { 
			font-size: 16px;
			font-weight:500;
		}
		h2.advantages-top__title.section-title.aos-init.aos-animate {
			font-weight:500;
			font-size: 26px !important;
		}
		.pryatky-start span { 
			line-height: 100%;
		}
		.block-reviews {
				margin: 50px 0 0 0;
		}
		.block-reviews h2 {
			text-align: left;
		}
		.reviews-item img {
			height: 386px;
		}
		.reviews-item .reviews-cont span {
			font-size: 14px;
		}
		.reviews-slider .slick-next {
			right: 30%;
			left: unset;
		}
    .reviews-slider .slick-prev {
        left: 30%;
    }
		.reviews-btn {
        margin: 75px auto 0;
    }
		.zak-zvon-bottom {
			margin-top: 50px;
		}
		.faq {
   	 	padding: 75px 0 0;
		}
		.map-footer section.new-section {
			display: flex;
			flex-direction: column-reverse;
			min-height: unset;
		}
		.new-footer-a .footer-phone {
				margin-top: 20px;
		}
		.new-footer-a .footer-email {
    margin-bottom: 20px;
		}
		.zak-zvon-bottom {
        margin-top: 0;
    }
		.section-gallery-montage {
			padding-bottom: 30px;
		}
		.cat-descr p {
			font-size: 14px;
			line-height: 19px;
		}
		.cat-descr .section-title {
			font-size: 22px;
		}
		.about-page-content {
			flex-direction: column-reverse !important;
			margin-top: 50px;
		}
		.about-page__text p.text-big,
		.about-page__text p {
			font-size: 14px;
		}
		.pochemu-vybirayut {
			margin: 60px 0 40px 0;
		}
		.faq-block__top h5 {
			font-family: "Montserrat", sans-serif;
			font-size: 14px;
		}
		.zak-zvon-bottom.callback_vopros {
			  margin-top: 35px;
		}
		.article-block__title {
   		 font-size: 18px !important;
			font-weight: 400;
		}
		.article-block__more {
			font-size: 14px;
			font-weight: 500;
			color: #AA936C;
		}
		.blog-content {
			gap: 23px;
		}
		.new-footer-a {
			padding-bottom: 0;
		}
		.cart__title.section-title {
			line-height: 40px;
		}
		section.section.banner {
			align-items: center;
		}
		ul.list-montage.firts-list-mpontage svg {
    display: none;
		}

		ul.list-montage.firts-list-mpontage li:before {
				content: "+";
				color: #D5B887;
				font-size: 24px;
		}

}


@media (max-width: 525px) {
	.block-pochemu-vybirayut {
		padding-top: 60px;
	}
	.block-pochemu-vybirayut .pryatky-hover {
		margin-top: 2.5px;
		padding-top: 0px;
	}
	.block-pochemu-vybirayut .advantages-bottom {
		padding-top: 0;
	}
	.interior {
		padding-bottom: 50px;
	}
	.faq {
		padding-top: 0px;
	}
	.faq-block__content p {
		font-size: 14px;
		line-height: 1.25;
	}
	.article-block__title {
		margin-bottom: 10px
	}
	.zak-zvon-bottom {
		margin-top: 10px;
	}
	.new-footer-b {
		padding: 30px 0;
	}
	.showroom__title,
	.showroom__text p {
		text-align: left;
	}
}

.header-logo {
	padding: 0px;
}
.header-logo img {
	display: block;
	width: 100%;
}
.nav-menu {
	gap: 60px;
}
.header-cart {
	margin-left: -5px;
}
.header-cart a {
	display: block;
	position: relative;
}
.header-cart a img {
	display: block;
	width: 22px;
}
.header-cart a span {
	position: absolute;
	right: 0;
	top: 0;
	font-size: 10px;
	line-height: 15px;
	color: #fff;
	padding: 0 3px;
	border-radius: 5px;
	background-color: #c7b388;
}

.block-pochemu-vybirayut {
	padding-top: 60px;
}
.pryatky-start span {
	display: flex;
	align-items: center;
	gap: 5px;
	color: #fff;
	font-weight: 500;
}
.pryatky-start span:before {
	content: '+';
	display: block;
	font-size: 30px;
}
.pryatky-hover {
	padding-top: 0;
	margin-top: 0;
}
.advantages-block__content p {
	color: rgba(255, 255, 255, 0.64);
}
.form-call-pdf form {
	gap: 80px;
}
.block-reviews .new-section{
	position: relative;
}
.block-reviews h2 {
	text-align: left;
}
.reviews-item .name {
	font-weight: 500;
}
.reviews-cont p {
	font-size: 16px;
	font-weight: 400;
}
.reviews-item img {
	height: auto;
	aspect-ratio: 1/1;
	object-fit: cover;
}
.faq {
	padding: 50px 0;
}
.faq-content {
	background-image: none;
	padding-left: 0;
	display: grid;
	grid-template-columns: 40% 1fr;
	align-items: stretch;
	grid-gap: 20px 5%;
}
.faq-block__content p {
	font-size: 16px;
}
.faq-content__left img {
	display: block;
	max-width: 100%;
	width: 100%;
}
.faq-content__right {
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.faq-content__right .zak-zvon-bottom {
	margin-top: auto;
}
.blog {
	padding: 50px 0;
}
.article-block__title {
	font-weight: 400;
	margin-bottom: 10px;
}
.article-block__more {
	font-size: 14px;
	font-weight: 500;
}
.form-footer {
	margin: 50px 0;
}
.map-footer {
	margin: 50px 0 100px 0;
}
.map-footer section {
	min-height: auto;
}
.map-footer section span:nth-child(1) {
	font-family: 'Montserrat';
	font-size: clamp(24px, 2.5vw, 40px);
	font-weight: 400;
}
.map-footer section span:nth-child(2) {
	font-family: 'Montserrat';
	font-size: 24px;
	font-weight: 400;
}
.footer-phone {
	margin-bottom: -5px;
}
.new-footer-a div:nth-child(1) div {
	margin-top: 10px;
}
.new-footer-b span {
	font-weight: 14px;
}
.new-footer .new-section {
	min-height: auto;
}

.delivery {
	padding: 50px 0;
}

.catalog-page__btns {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: 20px;
}
.catalog-page__btns .button-download-files {
	padding: 17px 24px;
    border-radius: 46px;
	background-color: rgba(255, 255, 255, 0.3);
    color: #fff;
    backdrop-filter: blur(10px);
	font-size: 16px;
	font-weight: 400;
	font-family: 'Montserrat';
}
.banner-row .button-catalog-sample {
	font-size: 16px;
	font-weight: 400;
}
.catalog-page__btns .button-download-files:hover {
	background-color: #aa936c;
	opacity: 0.7;
}
.catalog-filter__button {
	font-size: 18px;
	font-weight: 500;
}
.catalog-filter__button {
	padding: 26px 66px;
}
.item-advant-catalog p {
	font-weight: 500;
}
.section-gallery-montage {
	padding-bottom: 50px;
}
.cat-descr {
	margin-bottom: 0;
	width: 100%;
	max-width: 1730px;
	padding: 0 15px;
}
.cat-descr > *:last-child {
	margin-bottom: 0;
}

body.page-id-19 .banner,
body.page-id-15 .banner,
body.page-id-21 .banner,
body.tax-cat-product .banner {
	align-items: stretch;
}
body.page-id-19 .banner-breadcrumbs,
body.page-id-15 .banner-breadcrumbs,
body.page-id-21 .banner-breadcrumbs,
body.tax-cat-product .banner-breadcrumbs {
	margin-bottom: 0;
}
body.page-id-19 .banner-row,
body.page-id-15 .banner-row,
body.page-id-21 .banner-row,
body.tax-cat-product .banner-row  {
	height: 100%;
}
body.page-id-19 .banner__title,
body.page-id-15 .banner__title,
body.page-id-21 .banner__title,
body.tax-cat-product .banner__title {
	flex-grow: 1;
	display: flex;
	align-items: center;
	padding-top: 13px;
}

.partners {
	padding: 50px 0;
}
.partners-form__input input,
.partners-form__area textarea {
	border-color: #c4c4c4;
}
.partners-form .form-body-to {
	margin-top: 20px;
}
.partners-form .form-footer-policy {
	margin-top: -10px;
}

.showroom {
	padding: 50px 0;
}
.showroom__text {
	max-width: 800px;
}
.showroom__text p {
	text-align: left;
}

.single-product .cart {
	padding-bottom: 0;
}
.single-product .form-footer {
	margin-top: 0;
}

.catalog-filter__button {
	font-family: 'Montserrat';
	font-weight: 400;
}
.catalog-filter__button.active {
	font-weight: 500;
}
.scroll-top {
	display: none !important;
}
.form-footer section {
	position: relative;
	z-index: 1;
	background: none;
	padding: 50px 0;
}
.form-footer .form-footer__img {
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	height: 100%;
}

@media (min-width: 992px) {
	.reviews-btn {
		position: absolute;
		left: 32%;
		bottom: 72px;
	}
	.reviews-slider .slick-prev {
		bottom: 0;
		left: calc(32% + 50px);
		transform: none;
	}
	.reviews-slider .slick-next {
		bottom: 0;
		left: calc(32% + 70px + 50px);
	}
}
@media (max-width: 991px) {
	.faq-content {
		grid-template-columns: 100%;
	}
	.catalog-filter__button {
		padding: 15px 5px;
	}
	.form-call-pdf form {
    gap: 30px;
	}
	.form-footer section {
		padding: 50px 15px;
	}
}

